body {
	background-image: url(../images/bg.gif);
	margin: 0px;
	padding: 0px;
	background-color: #0767E9;
	background-repeat: repeat-x;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #1D6BC2;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	color: #0764E2;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2399D2;
	font-style: normal;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1D6BC2;
}
ul li {
	padding-top: 10px;
	list-style-type: circle;
}

ol li {
	padding-top: 10px;
}

.navigation {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	z-index: 1000;
	height: 29px;
	background-color: #FFF;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #1D6BC2;
	border-left-color: #1D6BC2;
}
.banner {
	height: 159px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/banner.png);
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #1D6BC2;
	border-left-color: #1D6BC2;
	background-repeat: no-repeat;
	padding-bottom: 5px;
	background-color: #FFF;
}
.content {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	text-align: justify;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #1D6BC2;
	border-left-color: #1D6BC2;
}
.content .index_content {
}
.footer {
	padding: 10px;
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	font-size: 13px;
	line-height: 13px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #1D6BC2;
	border-left-color: #1D6BC2;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #1D6BC2;
	font-weight: bold;
}
.content .index_content .flash_box {
	height: 240px;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
}
.content .index_content .Standard_CV {
	float: right;
	height: 203px;
	width: 301px;
	padding: 10px;
}
.content .index_content .interview_packages {
	padding: 10px;
	float: right;
	height: 194px;
	width: 292px;
}
.content .index_content .executive_cv {
	padding: 10px;
	float: right;
	height: 192px;
	width: 291px;
}
.content .index_content .cv_preperation_prices {
	padding: 10px;
	float: right;
	height: 331px;
	width: 220px;
}
.content .index_content .customised_cv {
	padding: 10px;
	float: right;
	height: 330px;
	width: 215px;
}
.content .index_content .outplacement {
	padding: 10px;
	float: right;
	height: 192px;
	width: 291px;
}
.content .index_content .testimonials {
	padding: 10px;
	float: right;
	height: 220px;
	width: 323px;
}
.content .index_content .testimonials2 {
	padding: 10px;
	float: right;
	height: 215px;
	width: 301px;
}
.content .index_content .testimonials3 {
	padding: 10px;
	float: right;
	height: 189px;
	width: 350px;
}

.content .index_content .interview_tips {
	float: right;
	height: 200px;
	width: 292px;
	padding: 10px;
}
.content .index_content .cv_preparation {
	padding: 10px;
	float: right;
	height: 275px;
	width: 200px;
}
a:link {
	color: #1D6BC2;
	text-decoration: none;
	outline: none;
}
a:visited {
	text-decoration: none;
	color: #1D6BC2;
	outline: none;
}
a:hover {
	text-decoration: none;
	color: #0758C7;
	outline: none;
}
a:active {
	text-decoration: none;
	color: #1D6BC2;
	outline: none;
}
.content .index_content .contact {
	float: right;
	height: 172px;
	width: 261px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #08397E;
	font-weight: bold;
}
.input {
	width: 300px;
	border: 1px solid #0758C7;
	background-color: #FFF;
}
.input_large {
	height: 100px;
	width: 300px;
	border: 1px solid #075BCC;
}
.form_req {
	color: #F00;
}
.submit {
	height: 25px;
	width: 95px;
	border: 2px solid #FFF;
	background-color: #0765E5;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
td {
	padding-top: 5px;
	padding-bottom: 5px;
}
p {
	text-align: left;
}
